yeoman-genrator vulnerabilities

security holding package

Latest version 0.0.1-security
First published 5 months ago
Latest version published 5 months ago

Licenses detected

Continuously find & fix vulnerabilities like these in your dependencies. Test and protect your applications

Direct Vulnerabilities

Known vulnerabilities in the yeoman-genrator package. This does not include vulnerabilities belonging to this package’s dependencies.

Vulnerability Vulnerable versions Snyk patch Published
  • H
Malicious Package
=2.0.2 Not available 03 Oct, 2019
  • H
Malicious Package
=1.0.0,=3.1.1 Not available 02 Jun, 2019
Versions
Version Published Licenses Direct Vulnerabilities
yeoman-genrator 0.0.1-security Latest Pre-release 30 May, 2019 Unknown
  • 0 H
  • 0 M
  • 0 L